# Uses of Class
org.apache.sling.contentparser.json.JSONParserOptions

## Uses of JSONParserOptions in org.apache.sling.contentparser.json

Methods in org.apache.sling.contentparser.json that return JSONParserOptions
Modifier and Type
Method
Description
`JSONParserOptions`
JSONParserOptions.`withFeatures(Set<JSONParserFeature> value)`
Set the features the JSON parser should apply when parsing files.
`JSONParserOptions`
JSONParserOptions.`withFeatures(JSONParserFeature... value)`
Set the features the JSON parser should apply when parsing files.